@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap');

body {
    padding:0;
    margin: 0;
}
header {
background: #F6F7FC;
padding: 30px 40px;
}
.header__content {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-content: center;
}

.header__content ul {
   padding: 10px 0 0 25px;
    margin: 0;
}
.header__content ul li {
    list-style: none;
    display: inline-block;
    margin: 0 12.5px;
}
.header__content ul li a {
font-family: 'Inter';
font-style: normal;
font-weight: 900;
font-size: 16px;
line-height: 19px;
text-transform: uppercase;
color: #000000;
text-decoration: none;
transition: .5s;
}
 a:hover {
color: #174aff;
text-decoration: none;
}
.video__wrapper {
margin-top:80px;
}
.small__title {
font-family: 'Inter';
font-style: normal;
font-weight: 900;
font-size: 16px;
line-height: 19px;
text-transform: uppercase;
color: #1E1E1E;
}
.title {
font-family: 'Inter';
font-style: normal;
font-weight: 900;
font-size: 30px;
line-height: 36px;
text-transform: uppercase;
color: #1E1E1E;
margin-bottom:55px;
}
.google img {
width:27px;
height:31px;
margin-right:18px;

border-radius:333px;
}
.google {
text-decoration: none;
transition: .5s;
font-family: 'Inter';
font-style: normal;
font-weight: 900;
font-size: 16px;
line-height: 19px;
text-transform: uppercase;
color: #494949;
margin-bottom:55px;
display: flex;
flex-direction: row;
align-items: center;
}
.games {
display: flex;
flex-direction: column;
align-items: center;
margin-right: 20px;

}

.gimg{
    border-radius:333px;
}
.games img {
margin-bottom: 18px;
width:100%;
height:auto;
max-width: 95px;
}
.game__title {
font-family: 'Inter';
font-style: normal;
font-weight: 900;
font-size: 14px;
line-height: 17px;
text-align: center;
text-transform: uppercase;
color: #494949;
width: 50%;
}
.games__wrapper {
display: flex;
flex-direction: row;
align-content: center;
margin-bottom: 33px;
}
video {
max-height: 415px;
border-radius: 13px;
}
video[poster]{
height:100%;
width:100%;
object-fit: cover;
}
.section__title {
font-family: 'Inter';
font-style: normal;
font-weight: 900;
font-size: 22px;
line-height: 27px;
text-transform: uppercase;
color: #000000;
margin-bottom:25px
}
.section__description,
.section__description a {
font-family: 'Inter';
font-style: normal;
font-weight: 400;
font-size: 14px;
line-height: 17px;
text-transform: uppercase;
color: #000000;
width: 60%;
}
.grey__wrapper {
min-height: 315px;
margin: 112px 0;
background: #F6F7FC;
padding-top:73px;
}
.footer {
min-height: 315px;
background: #F6F7FC;
padding:73px 0;
}
.game_description {
margin:112px 0;
}
.games_card__wrapper {
text-align: center;
}
.games__card{
	display: flex;
    flex-direction: row;
    justify-content: center;
    align-content: center;
}
.games_card__title img {
margin-right:18px;
width:48px;
height:48px;
border-radius:333px;
}
.games_card__title {
font-family: 'Inter';
font-style: normal;
font-weight: 900;
font-size: 24px;
line-height: 29px;
text-align: center;
text-transform: uppercase;
color: #000000;
}
.games__card {
margin-bottom:80px;
}
.games_card__img {
width:100%;
max-width:200px;
margin:0 15px 15px 0;
}
video {
  pointer-events: none;
}
video::-webkit-media-controls-panel {
display: none !important;
opacity: 1 !important;
}

video::-webkit-media-controls-start-playback-button {
    display: none;
}